{
  "main": {
    "id": "5cec49e730bb2e8b",
    "type": "split",
    "children": [
      {
        "id": "69ea7fb66b6ebc14",
        "type": "tabs",
        "children": [
          {
            "id": "9fda0a4421142afd",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "bases/knoledge-hydrant.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "knoledge-hydrant"
            }
          },
          {
            "id": "45c7c9cad3df4d0f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "bases/Roles.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Roles"
            }
          }
        ]
      },
      {
        "id": "52c3dc8afd3b4cf3",
        "type": "tabs",
        "children": [
          {
            "id": "a41e5dba85a024e9",
            "type": "leaf",
            "state": {
              "type": "reveal-preview-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Slide Preview"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b341f91113c4fcfd",
    "type": "split",
    "children": [
      {
        "id": "a92e3db7696916fc",
        "type": "tabs",
        "dimension": 41.15308151093439,
        "children": [
          {
            "id": "5678ba006f5f93ec",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "1b9ea7f576daabca",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "9538994e20598f09",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      },
      {
        "id": "b3dda836733b9565",
        "type": "tabs",
        "dimension": 58.8469184890656,
        "children": [
          {
            "id": "4a5bd6ff3a4b814a",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "bases/knoledge-hydrant.md",
                "followCursor": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of knoledge-hydrant"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "right": {
    "id": "06a07f2fdf2d0d4a",
    "type": "split",
    "children": [
      {
        "id": "d8e6e05bd8ce1ba1",
        "type": "tabs",
        "children": [
          {
            "id": "3d24d202926d9984",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "0affafe1f5351999",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "4a912d96156f60eb",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 2
      },
      {
        "id": "375622df8ef2b675",
        "type": "tabs",
        "children": [
          {
            "id": "fc4cd51ecbd259f7",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "bases/knoledge-hydrant.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from knoledge-hydrant"
            }
          },
          {
            "id": "4774b3952f700e14",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "bases/knoledge-hydrant.md",
                "collapseAll": true,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for knoledge-hydrant"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-git:Open Git source control": false,
      "workspaces:Manage workspace layouts": false,
      "obsidian-advanced-slides:Show Slide Preview": false
    }
  },
  "active": "9fda0a4421142afd",
  "lastOpenFiles": [
    "bases/draft.md",
    "bases/Roles.md",
    "bases/knoledge-hydrant.md"
  ]
}